.main-title {
    background-image: url(../images/research/main_title.png);
}
.research-list .item {
    border-bottom: 1px solid #ccc;
    padding: 40px 16px 50px;
}
.research-list .item a {
    display: block;
    overflow: hidden;
    position: relative;
    padding-left: 100px;
}
.research-list .date-box {
    border: 1px solid #3DB5C2;
    padding: 2px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
}
.research-list .date {
    background: #3DB5C2;
    display: block;
    color: #fff;
    font-size: 13px;
    text-align: center;
    width: 66px;
    height: 66px;
    padding: 2px 8px 0;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.research-list .date b {
    font-size: 26px;
    display: block;
    border-bottom: 1px solid rgba(255,255,255,0.50);
    line-height: 1.4;
    margin-bottom: 3px;
}
.research-list .txt {
    border-left: 1px dashed #ccc;
    padding: 0 0 0 30px;
}
.research-list .title {
    color: #333;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.35;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: 51px;
    margin-bottom: 15px;
}
.research-list a:hover .title {
    color: #1FB6AB;
    text-decoration: underline;
}
.research-list .description {
    color: #868686;
    font-size: 14px;
    line-height: 1.75;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: 92px;
    margin-bottom: 25px;
}
.research-list .more {
    display: inline-block;
    clear: both;
    color: #333;
    font-size: 14px;
    line-height: 28px;
    border: 1px solid #ccc;
    padding: 0 12px;
    margin: 0;
}
.research-list .more:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 4px;
    border-color: transparent transparent transparent #333;
    margin: 0 0 3px 8px;
}
.research-list a:hover .more {
    color: #1FB6AB;
    border-color: #1FB6AB;
}
.research-list a:hover .more:after {
    border-left-color: #1FB6AB;
}

.main-content-top {
    padding: 48px 0 0;
}
.main-content-bottom {
    padding-bottom: 150px;
}
.research-detail {
    background: #F2F8F6;
    padding: 40px 0 50px;
}
.research-detail .title {
    color: #333;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.35;
    margin-bottom: 25px;
}

@media screen and (max-width: 900px) {
    .research-detail .title {
        font-size: 24px;
    }
    .research-detail .editor {
        padding: 30px 0 0;
    }
}
@media screen and (max-width: 500px) {
    .research-list .item {
        padding: 30px 0;
    }
    .research-list .item a {
        padding-left: 0;
        text-align: center;
        max-width: 320px;
        margin: 0 auto;
    }
    .research-list .date-box {
        position: relative;
        margin-top: 15px;
    }
    .research-list .date-box:before,
    .research-list .date-box:after {
        content: "";
        display: block;
        border-top: 1px dashed #ccc;
        width: 160px;
        position: absolute;
        top: 50%;
    }
    .research-list .date-box:before {
        right: 100%;
    }
    .research-list .date-box:after {
        left: 100%;
    }
    .research-list .pic-box,
    .research-list .txt {
        border-left: 0;
        padding-left: 0;
    }
}